@font-face {
    font-family: "nbrb";
    src: url("/catalog/view/theme/unishop2/fonts/bus_byn/nbrb.woff2") format("woff2"), /* Укажите путь к файлу nbrb.woff2 */
         url("/catalog/view/theme/unishop2/fonts/bus_byn/nbrb.ttf") format("truetype"), /* Укажите путь к файлу nbrb.ttf */
         url("/catalog/view/theme/unishop2/fonts/bus_byn/nbrb.woff") format("woff");    /* Укажите путь к файлу nbrb.woff */
    unicode-range: U+E901, U+42, U+59, U+4E;
    size-adjust: 120%;
}

.nbrb-icon {
    font-family: "nbrb" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: normal;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    font-feature-settings: "liga";
    -webkit-font-variant-ligatures: discretionary-ligatures;
    font-variant-ligatures: discretionary-ligatures;
}

.nbrb-icon-byn:before {
    content: "\e901"; /* Юникод для знака */
}
/* Применяем шрифт к стандартным ценам, Simple, окнам UniShop2 и комплектам Bundle Expert */
.price, .price-new, .price-old, .product-thumb .price, .cart-total, 
[id*="simplecheckout"], .simplecheckout-cart, .simplecheckout-summary,
[class*="bundle-expert"] [class*="price"], 
[class*="bundle_expert"] [class*="price"],
.product-as-kit-price, /* <-- Добавили точечный класс комплектов */
.total-kit,
.modal-content .price, 
.modal-content [class*="price"], 
.modal-content [class*="total"],
.modal-content [class*="option-item"],
.modal-content .product-as-kit-price, /* На всякий случай для модального окна */
[id*="modal"] .price,
.be-price, .be-total, .be-price-value, .bundle-price {
    font-family: "nbrb", sans-serif !important; 
    -webkit-font-feature-settings: "liga" !important;
    -moz-font-feature-settings: "liga=1" !important;
    -moz-font-feature-settings: "liga" !important;
    -ms-font-feature-settings: "liga" 1 !important;
    font-feature-settings: "liga" !important;
    -webkit-font-variant-ligatures: discretionary-ligatures !important;
    font-variant-ligatures: discretionary-ligatures !important;
}